Support » Installing WordPress » open_basedir restriction in effect

  • Hi,

    I am having problems in installing wordpress on windows server, I get many warnings, the first one: Warning: require() [function.require]: open_basedir restriction in effect.

    Could someone please help me what do I need to do? here is the url: http://www.brisaslaslajas.com/

    Thanks
    Regards

  • The topic ‘open_basedir restriction in effect’ is closed to new replies.